/* ==|== Template layout =====================================================
   Author: Todd Hossack 
   ========================================================================== */
/* Swatches */

/* ---------------- Utility classes ---------------- */


/* ---------------- Main layout ---------------- */
html,body,#container {
	height: 100%;
}

body {
	position: relative;
	padding: 0 0 0em 0;
	z-index: 0;
	color: rgb(240,240,240);
	color: rgba(255,255,255,.9);
	text-align: center;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	-webkit-backface-visibility: hidden;
}

body > #container {
	height: auto;
	min-height: 100%;
}

body, body > #container { background-color: rgb(47,24,10); }

/* ---- Header ---- */
/* Header Inside */
#headerWrap {
	background-color: #017593;
}
#testHeaderWrap {
	padding-bottom: 20px;
	background-color: #017593;
}

#testHeaderInsideWrap {
	padding: 5px 0 15px 0;
	background-color: #fff;
	background-image: none;
	background-size: auto;
	-moz-box-shadow: 0 0 10px 5px rgba(255,255,255,.4);
	-webkit-box-shadow: 0 0 10px 5px rgba(255,255,255,.4);
	box-shadow: 0 0 10px 5px rgba(255,255,255,.4);
	border-right: 5px solid #92c8d5;
	border-bottom: 5px solid #92c8d5;
	border-left: 5px solid #92c8d5;
	-webkit-border-radius: 0 0 60px 60px;
	-moz-border-radius: 0 0 60px 60px;
	border-radius:  0 0 60px 60px;
}
#testHeaderInsideWrap #headerText h2 {
	margin: 30px 5px 0 10px;
}

.HomePage #headerWrap {
	background-image: url("../images/sections/sectionbg-fade-home.png");
	background-position: left bottom;
	background-repeat: repeat-x;
	/* Firefox v3.6+ */
	background-image:-moz-linear-gradient(57% 99% 90deg,rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.15) 92px,rgba(255,255,255,.1) 130px,rgba(255,255,255,0) 230px);
	/* safari v4.0+ and by Chrome v3.0+ */
	background-image:-webkit-gradient(linear,57% 99%,57% 48%,color-stop(0, rgba(255,255,255,0.33)),color-stop(0.4, rgba(255,255,255,0.15)),color-stop(0.99, rgba(255,255,255,0)),color-stop(1, rgba(255,255,255,0)));
	/* Chrome v10.0+ and by safari nightly build*/
	background-image:-webkit-linear-gradient(90deg,rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.25) 100px,rgba(255,255,255,.1) 150px,rgba(255,255,255,0) 230px);
	/* Opera v11.10+ */
	background-image:-o-linear-gradient(90deg,rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.15) 92px,rgba(255,255,255,.1) 130px,rgba(255,255,255,0) 230px);
	/* IE v10+ */
	background-image:-ms-linear-gradient(90deg,rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.15) 92px,rgba(255,255,255,.1) 130px,rgba(255,255,255,0) 230px);
	background-image:linear-gradient(0deg,rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.15) 92px,rgba(255,255,255,.1) 130px,rgba(255,255,255,0) 230px);
	border-bottom: 2px solid rgba(255,255,255,.8);
}

#header {
	position: relative;
	text-align: left;
}

#headerInsideWrap {
	position: relative;
	min-height: 131px;
	margin-top: 0;
	padding-bottom: 2px;
	color: #aaa;
	background-image: url("../images/sections/sky/cloud-bg.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 100% 338.235294117647059%;
}

/* IE < 9 */
.oldie #headerInsideWrap {background-image: none;}
.oldie #headerInsideWrap .oldieBg {
	display: inline;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 0;
	opacity: .7;
	width: 100%;
	height: 338.235294117647059%;
}

#headerInside {
	position: relative;
	z-index: 1000;
	padding: 10px 0 0 0;
	background-color: rgba(255,0,0,.0);
}

#headerLogo {
	position: absolute;
	top: 10px;
	left: 40px;
	width: 114px;
}

#headerText {
	position: relative;
	min-height: 90px;
	margin: 0 0 0 168px;
	padding: 0;
	text-align: left;
	background-color: rgba(0,0,0,.0);
}

#headerLogoText {
	position: relative;
	float: left;
	width: 264px;
	height: 44px;
	margin: 21px 20px 0 0;
	line-height: 1;
	overflow: hidden;
	background-color: rgba(255,0,0,.0);
}

#headerLogoText a,
#headerLogoText a:visited {
	color: #6B9D41;
}

#headerLogoText a:hover,
#headerLogoText a:active {
	text-decoration: none;
}

#headerLogoText img {
	position: relative;
	z-index: 1;
	opacity: 1;
}

#headerLogoText h1 {
	position: absolute;
	z-index: 0;
	top: 2px;
	left: 0;
	margin: 0;
	padding: 0;
	font-size: 2.1em;
	letter-spacing: 1px;
	color: #6B9D41;
	font-weight: normal;
	font-family: "abelregular", "Arial Narrow", Arial, sans-serif;
}

#headerText h2 {
	display: inline-block;
	float: left;
	max-width: 100%;
	width: 260px;
	margin: 0 5px 0 0;
	padding: 0;
	text-align: center;
	font-size: 2.3em;
	font-weight: normal;
	white-space: normal;
	line-height: .8;
	color: #2C97AC;
	font-family: "alphamack_aoeregular", Helvetica, Arial, sans-serif;
	font-weight: normal;
	background-color: rgba(255,0,0,.0);
}

#headerAction {
	display: inline-block;
	float: left;
	margin: 9px 0 0 0;
	font-size: 1em;
	text-align: center;
	background-color: rgba(255,0,0,.0);
}

#headerAction .actionbutton {
	margin: 0 auto;
}
/* Header Outside */
#headerOutside {
	background-color: rgba(255,255,255,.0);
}

#headerOutside > div {
	margin: 10px 0 0 0;
}

#headerOutside h3 {
	font-family: "cuprumregular","Arial Narrow",Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	text-align: left;
	color: rgb(226,221,218);
	color: rgba(255,255,255,.85);
}

#headerShare {
	text-align: left;
	min-height: 20px;
}
#headerShare span {
	margin: 0 !important;
}

#headerLogin {
	padding: 0;
	font-size: .8em;
	text-align: left;
}

#headerLogin span {
	display: inline-block;
	margin: 0 5px;
}
#headerLogin .linkbutton {
	margin: 0;
	padding: .5em 1em;
	background-color: #467A3F;
}
/* -------- Shared layout styles -------- */
/* Debug grid */
.grid .column {	/* background-color: rgba(0,0,0,.1) !important; */ }
.layout {
	min-height: 450px;
	padding: 20px 0;
}
.layout .column { min-height: 1px; }

.layout .row > .column1 {
	max-width: 220px;
}

.layout .column .column1Top {
	overflow: hidden;
	height: 20px;
	margin: 0 auto 19px auto;
	font-size: 4px;
	text-align: center;
	background: url('../images/content/flourish-fern.png') no-repeat center center;
}

.layout > .row .column1 .largequote {
	margin: 0 0 .5em 0;
}
.layout .row1 {

}
.layout .row1 .column3 {
	margin-top: 39px;
}

.aim {
	font-family: "alphamack_aoeregular", Helvetica, Arial, sans-serif;
	font-size: 1.8em;
	line-height: .8em
}

/* -------- Sections -------- */
.sectionHolder {
	min-height: 34px;
	padding: 0;
	text-align: left;
	color: rgb(240,240,240);
	color: rgba(255,255,255,.8);
	border-bottom: 2px solid rgba(204,204,204,.5);
}

.sectionHolder.sectionOpen .sectionHeader {
	border-bottom: 2px solid rgba(204,204,204,.2);
}

/* ---- Main Navigation ---- */
.sectionHeader {
	padding: 0;
}

.sectionHeader .column1 {
	max-width: 220px;
}

#sectionButtons {
	margin-top: 10px;
	margin-bottom: 60px;
}

#sectionButtons h2,
.sectionHeader h2 {
	position: relative;
	font-family: "cuprumregular","Arial Narrow",Helvetica, sans-serif;
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: normal;
	color: rgb(240,240,240);
	color: rgba(255,255,255,.8);
}
#sectionButtons h2 { 
	display: inline-block; 
	margin: 0 10px 10px 0; 
	padding: 0;
}

#sectionButtons h2,
#sectionButtons h2 a {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.sectionHeader h2 { margin: 0; padding: 6px 0 4px 0; }

#sectionButtons h2 a,
.sectionHeader h2 a {
	position: relative;
	vertical-align: middle;
	color: rgb(240,240,240);
	color: rgba(255,255,255,.8);
	text-decoration: none;
	background-color: rgba(255,255,255,.0);
}

#sectionButtons h2 a {
	display: block;	
	padding: 10px 20px 10px 30px;
	white-space: nowrap;
	vertical-align: middle;
	text-decoration: none;
	line-height: 1;
	color: rgb(245,245,245);
	color: rgba(255,255,255,.85);
	text-align: center;
	-moz-box-shadow: inset 0 10px 15px rgba(255,255,255,.3);
	-webkit-box-shadow: inset 0 10px 15px rgba(255,255,255,.3);
	box-shadow: inset 0 10px 15px rgba(255,255,255,.3);
	border: 2px solid rgb(233,233,233);
	border: 2px solid rgba(255,255,255,.9);
}

.sectionHeader h2 a { padding: 0; }

.sectionHeader h2 .sectionNavTitle {
	margin: 0 0 0 22px;
}

#sectionButtons h2 a:hover,
#sectionButtons h2 a:active,
.sectionHeader h2 a:hover,
.sectionHeader h2 a:active {
	color: #fff;
}

#sectionButtons h2 a:hover,
#sectionButtons h2 a:active {
	cursor: pointer;
	text-decoration: none;
	-moz-box-shadow: inset 0 10px 15px rgba(255,255,255,.3), 0 0 10px 5px rgba(255,255,255,.25);
	-webkit-box-shadow: inset 0 10px 15px rgba(255,255,255,.3), 0 0 10px 5px rgba(255,255,255,.25);
	box-shadow: inset 0 10px 15px rgba(255,255,255,.3), 0 0 10px 5px rgba(255,255,255,.25);
	border: 2px solid #fff;
}

#sectionButtons h2 .menuToggle,
.sectionHeader h2 .menuToggle {
	position: absolute;
	width: 12px;
	height: 12px;
	background-image: url("../images/nav/mainnav-toggle.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#sectionButtons h2 .menuToggle { top: 13px; left: 12px; }
.sectionHeader h2 .menuToggle { top: 4px; left: 0; }


#sectionButtons h2 a:hover .menuToggle,
#sectionButtons h2 a:active .menuToggle,
.sectionHeader h2 a:hover .menuToggle,
.sectionHeader h2 a:active .menuToggle {
	background-position: right top;
}

.sectionOpen .sectionHeader h2 .menuToggle {
	/*background-image: url("../images/nav/mainnav-toggle.png");*/
	background-position: left bottom;
}

.sectionOpen .sectionHeader h2 a:hover .menuToggle,
.sectionOpen .sectionHeader h2 a:active .menuToggle {
	background-position: right bottom;
}


.sectionNav {
	list-style-type: none;
	font-family: inherit;
	font-style: normal;
	font-size: .85em;
	line-height: 1;
	color: #fff;
	background-color: rgba(255,255,255,.1);
}

.sectionNav div {
	display: block;
	float: left;
	width: 190px;
	height: 34px;
	margin: 0 10px 0 0;
	padding: 0;
	color: rgb(230,230,230);
	color: rgba(255,255,255,.8);
	background-color: rgba(255,255,255,.0);
}

.sectionNav a {
	display: table;
	color: rgb(230,230,230);
	color: rgba(255,255,255,.8);
}

.sectionNav div span {
	display: table-cell;
	height: 34px;
	vertical-align: middle;
	font-weight: normal;
	background-color: rgba(255,255,255,.0);
}

.sectionNav div a:hover,
.sectionNav div a:active {
	text-decoration: none;
	color: #fff;
	background-color: rgba(255,255,255,.0);
}

.sectionNav div .sectionNavIcon {
	width: 26px;
	color: rgba(255,255,255,.8);
	background-image: url("../images/nav/sectionnav-icon.png");
	background-position: left center;
	background-repeat: no-repeat;
}

.sectionNav div a:hover .sectionNavIcon {
	text-decoration: none;
	background-image: url("../images/nav/sectionnav-icon-over.png");
	/* Spinning icon */
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out; 
	-o-transition: all 1s ease-in-out; 
	-ms-transition: all 1s ease-in-out; 
	transition: all 1s ease-in-out; 
	-webkit-transform: rotate(180deg); 
	-moz-transform: rotate(180deg); 
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);     
	transform: rotate(180deg);
}

.sectionNav div .sectionNavText {
	width: 144px;
	padding: 0 10px;
	font-weight: normal;
	background-color: rgba(255,255,255,.0);
}

/* ---- Specific sections ---- */

/* ---- Sky ---- */
h2#sectionSky,
.ie8 h2#sectionSky a,
div#sectionSky {
	background-color: #017593;
}

div#sectionSky .miholder .miitem {
	color: #00576d;
}

div#sectionSky {
	border-bottom: 2px solid rgb(97,161,176);
	border-bottom: 2px solid rgba(204,204,204,.2);
}
.yep-rgba div#sectionSky {
	color: rgba(255,255,255,.9);
}
div#sectionSky a.linkbutton,
div#sectionSky input.linkbutton {
	background-color: #467A3F;
}
div#sectionSky.sectionOpen { 
	border-bottom: 2px solid rgb(121,185,201);
	border-bottom: 2px solid rgba(255,255,255,.5); 
}

div#sectionSky.sectionOpen .sectionHeader {	
	border-bottom: 2px solid rgb(95,160,175);
	border-bottom: 2px solid rgba(204,204,204,.3); 
}

div#sectionSky .sectionLayout {
	background-color: #15809B;
	background-image: url("../images/sections/sectionbg-fade-light.png");
	background-position: left bottom;
	background-repeat: repeat-x;
	/* Firefox v3.6+ */
	background-image:-moz-linear-gradient(57% 99% 90deg,rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.15) 92px,rgba(255,255,255,.1) 130px,rgba(255,255,255,0) 230px);
	/* safari v4.0+ and by Chrome v3.0+ */
	background-image:-webkit-gradient(linear,57% 99%,57% 48%,color-stop(0, rgba(255,255,255,0.33)),color-stop(0.4, rgba(255,255,255,0.15)),color-stop(0.99, rgba(255,255,255,0)),color-stop(1, rgba(255,255,255,0)));
	/* Chrome v10.0+ and by safari nightly build*/
	background-image:-webkit-linear-gradient(90deg,rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.15) 92px,rgba(255,255,255,.1) 130px,rgba(255,255,255,0) 230px);
	/* Opera v11.10+ */
	background-image:-o-linear-gradient(90deg,rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.15) 92px,rgba(255,255,255,.1) 130px,rgba(255,255,255,0) 230px);
	/* IE v10+ */
	background-image:-ms-linear-gradient(90deg,rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.15) 92px,rgba(255,255,255,.1) 130px,rgba(255,255,255,0) 230px);
	background-image:linear-gradient(0deg,rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.15) 92px,rgba(255,255,255,.1) 130px,rgba(255,255,255,0) 230px);
}

div#sectionSky input.text,
div#sectionSky textarea, 
div#sectionSky select,
#headerOutside input.text,
#headerOutside textarea, 
#headerOutside select {
	/*border: 2px solid rgb(121,185,201);*/
}

div#sectionSky .layout .column img {
	
}

/* ---- Forests ---- */
h2#sectionForests,
.ie8 h2#sectionForests a,
div#sectionForests {
	background-color: #467A3F;
}
div#sectionForests .miholder .miitem {
	color: #365631;
}

div#sectionForests {
	border-bottom: 2px solid rgb(139,160,134);
	border-bottom: 2px solid rgba(204,204,204,.5);
}

div#sectionForests.sectionOpen .sectionHeader {
	border-bottom: 2px solid rgb(99,133,93);
	border-bottom: 2px solid rgba(204,204,204,.2);
}

div#sectionForests .sectionLayout,
div#sectionSoil .sectionLayout {
	background-image: url("../images/sections/sectionbg-fade-dark.png");
	background-position: left top;
	background-repeat: repeat-x;
	/* Firefox v3.6+ */
	background-image:-moz-linear-gradient(50% 1% -90deg,rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.15) 60px,rgba(0,0,0,0) 180px);
	/* safari v4.0+ and by Chrome v3.0+ */
	background-image:-webkit-gradient(linear,50% 1%,50% 43%,color-stop(0, rgba(0,0,0,0.25)),color-stop(1, rgba(76,112,68,0)));
	/* Chrome v10.0+ and by safari nightly build*/
	background-image:-webkit-linear-gradient(-90deg,rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.15) 60px,rgba(0,0,0,0) 180px);
	/* Opera v11.10+ */
	background-image:-o-linear-gradient(-90deg,rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.15) 60px,rgba(0,0,0,0) 180px);
	/* IE v10+ */
	background-image:-ms-linear-gradient(-90deg,rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.15) 60px,rgba(0,0,0,0) 180px);
	background-image:linear-gradient(180deg,rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.15) 60px,rgba(0,0,0,0) 180px);
}

div#sectionForests input.text,
div#sectionForests textarea, 
div#sectionForests select {
	border: 2px solid rgb(163,185,159);
}

div#sectionForests layout .column img {
	
}

/* ---- Soil ---- */
h2#sectionSoil,
.ie8 h2#sectionSoil a,
div#sectionSoil {
	background-color: rgb(65,35,18);
}

div#sectionSoil .miholder .miitem {
	color: rgb(55,25,8);
}

div#sectionSoil {
	border-bottom: 2px solid rgb(135,119,111);
	border-bottom: 2px solid rgba(204,204,204,.5);
}

.yep-rgba div#sectionSoil {
	color: rgba(255,255,255,.85);
}

div#sectionSoil.sectionOpen .sectionHeader {
	border-bottom: 2px solid rgb(95,69,56);
	border-bottom: 2px solid rgba(204,204,204,.2);
}

div#sectionSoil input.text,
div#sectionSoil textarea, 
div#sectionSoil select {
	border: 2px solid rgb(160,144,136);
}

/* ---- No Section ---- */
div#sectionNone {
	padding: 5px 0;
	text-align: left;
	color: rgb(224,220,218);
	color: rgba(255,255,255,.85);
	background-color: rgb(42,21,8);
}

div#sectionNone input.text,
div#sectionNone textarea, 
div#sectionNone select {
	border: 2px solid rgb(149,137,131);
}

div#sectionNone #Content {
	background-color: rgba(255,255,255,.0);
}

div#sectionNone .layout .column .column1Top {
	display: none;
}
/* -------- Specific Pages -------- */
/* ---- Home page ---- */
.HomePage #headerInsideWrap {
	background-size: 100% 100%;
}
/* IE < 9 */
.oldie .HomePage #headerInsideWrap .oldieBg {
	height: 100%;
}

#homeLayout {
	position: relative;
	z-index: 1;
	margin-top: 15px;
	padding: 0 0 85px 0;
	border-top: 4px dotted #eee;
}
#homeLayout h2 em {
	font-style: normal;
	color: #4BA3B8;
}

/* Home slideshow */

#homeLayout ul.flex-direction-nav  {
	list-style: none;
	margin: 0;
}

#homeSlideshow {
	margin: 10px 0;
	padding: 0;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: none;
	-o-border-radius: none;
	border-radius: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
}

#homeSlideshow .miholder {
	/*min-height: 224px;*/
}

#homeSlideshow .flex-control-nav { bottom: 30px; }

#homeSlideshow .mislideimage {}

#homeSlideshow .mislideimage img {
	margin-bottom: 0;
	border: none;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#homeSlideshow .mislidecontent {
	padding-top: 0;
	padding-bottom: 0;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
}

#homeSlideshow .mislidecontent h3 {
	margin: 0;
	padding: 0;
	font-family: "QuestrialRegular",Tahoma,Geneva,sans-serif;
	font-size: 2.3em;
	line-height: 1.2em;
	color: #007692;
}

#homeSlideshow .mislidecontent .subhead {
	font-style: italic;
	font-size: 1.3em;
}

#homeSlideshow .mislidecontent p {
	margin: 0 0 .6em 0;
	font-size: 1.2em;
	line-height: 1.3;
}
#homeSlideshow .mislidecontent ul {
	margin: 0;
	font-size: 1.2em;
	line-height: 1;
}
/* Specific slides */
#homeSlideshow .mislide-1 .mislidecontent h3 {
	margin: 0 0 10px 0;
	font-size: 1.7em;
}

#homeLayout .aim {
	margin: 10px 0 0 0;
	padding: 0 30px 25px 30px;
	text-align: center;
	color: #aaa;
}
#headerOutside #HomeBizPartners {
	margin-top: 20px;
}

#HomeBizPartners, #BizPartnerThumbs {
	text-align: center;
}
#HomeBizPartners h5, 
#BizPartnerThumbs h5 {
	margin-top: 0;
}

#HomeBizPartners img,
#BizPartnerThumbs img {
	margin: 0 10px 15px 0;
}

.bizpartnerlink {
	text-align: left;
}

.BizPartnersPage .logo {
	text-align: center;
}

.typography .logo img {
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.backlink {
	text-align: center;
}
/* ---- Project Page ---- */
.project {
	margin: 0 0 10px 0;
	padding: 15px;
	background-color: rgb(50,81,45);
	background-color: rgba(0,0,0,.2);
}

.project h4 {
	margin-top: 0;
}

.project .projectThumb {
	float: right;
	width: 284px;
	margin: 0 0 0 15px;
	padding: 0;
}
.project .projectThumb img { max-width: 100%; margin: 0; }

.project .projectSummary {
	margin: 0;
	font-size: .9em;
}

.project .projectLink {
	margin: 0;
	text-align: left;
}
.project .projectLink .linkbutton {
	margin: 0;
}
/* ---- Counteract Page ---- */
.actionChoicesHolder h4 {
	margin-top: 30px;
	padding-bottom: 5px;
	color: rgb(229,241,245);
	border-bottom: 2px solid rgb(230,230,230);
	border-bottom: 2px solid rgba(255,255,255,.8);
}

/* ------------ Cart ------------ */



/* ---- Content Layouts ---- */
#Content {
}

#ContentTitle {
	margin-top: -13px;
}

#IntroContent > *:first-child,
#Content > *:first-child,
#ExtraContent > *:first-child {
	margin-top: 0;
}

#MainWidgetArea,
#ExtraWidgetArea {
	margin: 0 0 10px 0;
}

/* ---- Footer ---- */
.footer {
	padding: 10px 0;
	font-size: .75em;
	text-align: left;
	color: rgb(137,118,110);
}
.footer .swatch {
	width: 30px;
	margin-top: 10px;
	background-color: #88776f;
}

.footer .swatch.link {
	background-color: rgb(200,160,84);
	
}
.footer .row > .column1 {
	max-width: 220px;
}

.footer {
	padding: 0 0 10px 0;
}

.footer .column {
	
}

.footer p {
	margin: 0 0 5px 0;
}

.footer ul {
	margin: 0 0 5px 0;
	list-style-type: none;
}

.footer ul li {
	display: inline-block;
	margin: 0;
	padding: 0 8px;
	border-right: 1px solid rgb(151,138,132);
}
.footer ul li.first {
	padding-left: 0;
}
.footer ul li.last {
	border-right: none;
}

#mainFooter ul li a:hover, 
#mainFooter ul li a:active {}

.footer a {
	color: rgb(161,121,65);
}

.footer a:hover,
.footer a:active {
	color: rgb(200,160,84);
}


#bottomFooterWrap {
	position: relative;
	clear: both;
	height: 3em;
	margin-top: -3em;
	padding: 0;
	font-size: .85em;
	line-height: 1em;
	background-color: rgba(255,255,255,.0);
}

#bottomFooter {
	display:none;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 1em 20px;
	background-color: transparent;
	-webkit-border-radius: 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	border-radius: 20px 20px 0 0;
}

#bottomFooter div {
	background-color: rgba(255,255,255,.0);
}

#footerCopyright {
	text-align: left;
}

#footerCredit {
	text-align: right;
}

/* ==|== media queries ====================================================== */
@media only screen and (min-width: 1200px) {
	#headerText h2 { margin-top: 13px; }
	#homeSlideshow .mislide-1 .mislidecontent h3 { margin-top: 65px; }
	#headerAction { width: 260px; }
}


@media only screen and (max-width: 1199px) {
	
}

/* Desktop */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	#headerInsideWrap {	 }
	#headerAction { position: absolute; top: 20px; right: 20px; float: none; }
	#headerText h2 { text-align: left; }
	#homeLayout #Content .actionbutton { width: 6em; white-space: normal; }
	#homeSlideshow .mislide-1 .mislidecontent h3 { margin-top: 30px; }
}

/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#headerInsideWrap {	padding-bottom: 40px; }
	#headerText h2 { text-align: left; }
	#homeLayout #Content .actionbutton { width: 6em; white-space: normal; }
	#testHeaderInsideWrap {	}
	#testHeaderInsideWrap #headerText h2 { float: none; clear: both; width: 100%; margin: 10px 0 0 0; text-align: left; }
}

@media only screen and (min-width: 768px) {
	div#sectionSky .layout {
		background-image: url("../images/sections/sky/section-clouds.png");
		background-position: 100px bottom;
		background-repeat: no-repeat;
	}

	div#sectionForests .layout {
		background-image: url("../images/sections/forests/section-tree-trunk.png");
		background-position: 13px bottom;
		background-repeat: no-repeat;
	}
	div#sectionSoil .layout {
		background-image: url("../images/sections/soil/section-tree-roots.png");
		background-position: left top;
		background-repeat: no-repeat;
	}
}

/* Mobile Landscape and Tablet Portrait and Smaller */
@media only screen and (max-width: 767px) {
	#headerText { margin-left: 0; }
	#headerInsideWrap {
		padding: 15px;
		background-color: #fff;
		background-image: none;
		background-size: auto;
		-moz-box-shadow: 0 0 10px 5px rgba(255,255,255,.4);
		-webkit-box-shadow: 0 0 10px 5px rgba(255,255,255,.4);
		box-shadow: 0 0 10px 5px rgba(255,255,255,.4);
		border-right: 5px solid #92c8d5;
		border-bottom: 5px solid #92c8d5;
		border-left: 5px solid #92c8d5;
		-webkit-border-radius: 0 0 60px 60px;
		-moz-border-radius: 0 0 60px 60px;
		border-radius:  0 0 60px 60px;
	}
	/* IE < 9 */
	.oldie #headerInsideWrap { behavior: url('/PIE.htc'); }
	.oldie #headerInsideWrap .oldieBg { display: none; }
	#headerInside { width: auto; margin: 0; padding: 0;}
	#headerLogo { position: static; float: left; margin: 0; }
	#headerLogoText { float: left; height: auto; margin: 0 0 0 14px; }
	#headerLogoText h1 { display: block; position: relative; margin: 0;}
	#headerLogoText img { display: none; }
	#headerText h2 { float: none; clear: both; width: 100%; margin: 10px 0 0 0; text-align: center; }
	#testHeaderInsideWrap {	padding: 15px; }
	#testHeaderInsideWrap #headerText h2 { margin: 10px 0 0 0; }
	#headerAction {float: none; width: 100%; margin: 9px auto 0 auto; }
	#homeLayout { width: 100%; padding: 0; }
	#homeLayout h2 {margin: 0;}
	#homeLayout #Content { width: 100%; margin: 0; }
	#homeSlideshow .flex-control-nav { bottom: 0; }
	#homeSlideshow .mislideimage, #homeSlideshow .mislidecontent { margin-bottom: 10px; }
	#homeSlideshow .mislide-1 .mislidecontent h3 { margin: 15px 0 10px 0; }
	#homeLayout .aim { padding-bottom: 0;}
	#headerOutside { margin-top: 10px; }
	.project .projectThumb { float: none; margin: 0 0 10px 0; }
	.layout .row > .column1 { max-width: none; text-align: left; }
	.layout .column .column1Top { display: none; }
	#footerCredit {text-align: left;}
}

/* Mobile Landscape and Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#headerInsideWrap, #homeSlideshow .column { width: 390px; }
	#homeSlideshow .column.addpadding { width: 370px; }
	#headerLogoText { width: 12em; margin-top: 11px; }
}

/* Mobile Portrait Size to Mobile Landscape */
@media only screen and (max-width: 479px) {
	#headerInsideWrap, #homeSlideshow .column { width: 270px; }
	#homeSlideshow .column.addpadding { width: 250px; }
	#headerLogoText { width: 8em; }
	.project .projectThumb { width: 100%; }
}

/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

